BODY {
scrollbar-face-color: #1C252C;
scrollbar-shadow-color: #74797E;
scrollbar-highlight-color: #74797E;
scrollbar-3dlight-color: #1C252C;
scrollbar-darkshadow-color: #1C252C;
scrollbar-track-color: #7D8389;
scrollbar-arrow-color: #C61818;
}

.boldorange	{font-size :100%;
	color : #ff6600;
	font-family : verdana,helvetica,arial,sans-serif;
}

.navbg	{background : #C61818;
	
}

p, li, br	{font-size :100%;
	color : black;
	font-family : verdana,helvetica,arial,sans-serif;
}

td 	{font-size : 70%;
	color : black;
	font-family : verdana,helvetica,arial,sans-serif;
	
}

.silver {
	color:silver;
}

H2 	{font-size :110%;
	color : black;
	font-family : verdana,helvetica,arial,sans-serif;
	text-align: center;
}

H1 	{font-size :130%;
	color : red;
	font-weight: bold;
	font-family : arial,verdana,helvetica,sans-serif;
	
}

.manu_link {	text-decoration: none;
		color: #3333CC;
		text-underline: none;
}

A:hover{
		text-decoration: underline;

}
.alink {color:#333399;}

.manu_table_left {
		background-color: #6699FF;
		color: #FFFFFF;
		height: 20;
		font-size : 130%;
}

.manu_table_right {
		background-color: #ffffff;
		color: black;
		font-size : 70%;
}

.manudetailstitle {
		color: #0066FF;
		font-size : 80%;
}

td.car_details_title {
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		font-size: 100%;
}

.car_table_left {
		width: 224;
		background-color: #cecfff;
}

.car_table_right {
		width: 243;
		background-color: #f4ffff;
}

.car_table_split_l {
		width: 122;
		background-color: #f4ffff;
}

.car_table_split_r {
		width: 123;
		background-color: #f4ffff;
}

.car_table_footer {
		width: 467;
		background-color: #000066;
}

.bluerow {
		background-color: #99ccff;
}

.greenrow {
		background-color: #f4ffff;
}

.table_title {
		background-color: blue;
}

.table_title_font {
		color: white;
}

.celleventtitle {
	background-color: #fefee4;
	height:"1cm"; 
}

.statement {
	font-size :7pt;
	color : white;
	font-family : verdana,helvetica,arial,sans-serif; 
}

.thumb, .enlarge {
	display: none;
}

.infobox img {
	display: none;
}
